Skip to main content
GET
/
api
/
registry
/
mirrors
/
{platform}
Get community mirror
curl --request GET \
  --url https://agenticadvertising.org/api/registry/mirrors/{platform}
{
  "platform": "example_platform",
  "catalog_etag": "<string>",
  "superseded_by": "<string>",
  "adagents_json": {
    "authorized_agents": [
      {
        "url": "<string>",
        "authorized_for": "<string>",
        "property_ids": [
          "<string>"
        ],
        "property_tags": [
          "<string>"
        ],
        "properties": [
          {}
        ],
        "publisher_properties": [
          {
            "publisher_domain": "<string>",
            "publisher_domains": [
              "<string>"
            ],
            "property_ids": [
              "<string>"
            ],
            "property_tags": [
              "<string>"
            ]
          }
        ],
        "collections": [
          {
            "publisher_domain": "<string>",
            "collection_ids": [
              "<string>"
            ]
          }
        ],
        "placement_ids": [
          "<string>"
        ],
        "placement_tags": [
          "<string>"
        ],
        "exclusive": true,
        "countries": [
          "<string>"
        ],
        "effective_from": "<string>",
        "effective_until": "<string>",
        "signal_ids": [
          "<string>"
        ],
        "signal_tags": [
          "<string>"
        ],
        "signing_keys": [
          {}
        ]
      }
    ],
    "$schema": "<string>",
    "properties": [
      {}
    ],
    "catalog_etag": "<string>",
    "formats": [
      {}
    ],
    "placements": [
      {}
    ],
    "placement_tags": {},
    "collections": [
      {}
    ],
    "signals": [
      {}
    ],
    "signal_tags": {},
    "contact": "<unknown>",
    "superseded_by": "<string>",
    "last_updated": "2023-11-07T05:31:56Z"
  },
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Path Parameters

platform
string
required

Lowercase platform identifier.

Pattern: ^[a-z0-9_-]{1,64}$
Example:

"example_platform"

Response

Community mirror

platform
string
required

Lowercase platform identifier, normalized by the service.

Pattern: ^[a-z0-9_-]{1,64}$
Example:

"example_platform"

catalog_etag
string | null
required
superseded_by
string | null
required

HTTPS successor document URL, when this mirror has been superseded.

Pattern: ^https:\/\/
adagents_json
object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required